Subject: [NEXTEL-1] RE: Real World Question

From: Marcel <[email-masked]>
Date: Thu, 27 Feb 2003 18:38:42 -0500

------- Original Message --------
From: "Coote, Jay" <[email-masked]>
Subject: RE:Real World Question

Dave and the List,
Some observations and personal opinions-
I've tested XTS3000 UHF portables on simplex in the suburbs.
The same frequency was used, in three modes- 5 Khz FM, 2.5 Khz FM and
digital.
I thought that the P25 digital signal had only a slight edge over analog
when it came to recovering a signal from "down in the mud". 
Other test results may vary.
When an analog FM radio hears a weak signal, the human ear has a chance
of filtering out words from the noise.  When a digital radio hears 
a weak signal, it sounds like R2-D2 coughing up scrap metal  
and is difficult for the human ear to fill in the blanks. 
Some personnel who use digital have complained
about the lack of any "tails" in repeater systems or other such cues.
I set up a Quantar repeater for mixed mode, and noticed the lack of a 
carrier or tail in my portable in digital (although the Quantar was
transmitting 
for a 2-second hang time whether digital or FM).
Another problem in digital is that if two or more firefighters, swatties, 
etc, transmit at the same time nothing goes through.. not a peep.
In analog FM wide or narrow, at least there is a heterodyne and the
possibility
of something being heard. 
Your last question- In Astro mobile and portable radios, it is possible to
program
a receive channel for multi-mode.  This means the channel will hear
two modes- narrow or wide FM, plus digital.  
You still have to program two transmit channels-
one analog, the other digital.  
Jay 

-----Original Message-----
From: Dave Marthouse [mailto:[email-masked]]
Sent: Thursday, February 27, 2003 2:53 PM
Subject: Real World Question

Hi Folks,

I have read the lab reports on the web and listened to the sound files of
the comparison of p25 to analog.  I would like to get input from people who
have used astro verses analog in real-world tests.  How noisy can a signal
get before it can't be demodulated using p25?  Can an analog signal still be
heard and be understood and not be decoded and understood using p25?  Any
information to help scratch this high-tech itch would be appreciated.
Thanks in advance.

Dave Marthouse
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/